# IRremoteESP8266: src/ir_Trotec.cpp File Reference

ir_Trotec.cpp File Reference

Support for Trotec protocols. More...

## Variables

const uint16_t | kTrotecHdrMark = 5952
const uint16_t | kTrotecHdrSpace = 7364
const uint16_t | kTrotecBitMark = 592
const uint16_t | kTrotecOneSpace = 1560
const uint16_t | kTrotecZeroSpace = 592
const uint16_t | kTrotecGap = 6184
const uint16_t | kTrotecGapEnd = 1500

## Detailed Description

Support for Trotec protocols.

See also
  https://github.com/crankyoldgit/IRremoteESP8266/pull/279
  https://github.com/crankyoldgit/IRremoteESP8266/issues/1176

## Variable Documentation

## kTrotecBitMark

const uint16_t kTrotecBitMark = 592

## kTrotecGap

const uint16_t kTrotecGap = 6184

## kTrotecGapEnd

const uint16_t kTrotecGapEnd = 1500

## kTrotecHdrMark

const uint16_t kTrotecHdrMark = 5952

## kTrotecHdrSpace

const uint16_t kTrotecHdrSpace = 7364

## kTrotecOneSpace

const uint16_t kTrotecOneSpace = 1560

## kTrotecZeroSpace

const uint16_t kTrotecZeroSpace = 592